.phywe-content ul{display: inline;}
.phywe-content ul li{margin: 0 0 0 20px;}
.phywe_text_white{color:#fff;}
.phywe_text_LT{text-decoration: line-through;}
.phywe-font-thin{font-weight: 100;}
.phywe-text-center{text-align: center;}
.phywe_text_center{text-align: center;}
.phywe-grey{background-color: #4a5057; overflow: hidden; clear: both;}
.phywe-tab_ci{padding: 0px 0 20px 70px; margin:0;}
.phywe-grey_55{color: #78797d;}
.phywe-grey_80{color: #4a5057;}
.phywe-strong{font-weight: 900;}
.phywe-italic{font-style: italic;}
.phywe-underline{text-decoration: underline;}
.phywe-VAM-helper{}
.phywe-VAM-element{max-height: 150px; width: auto; max-width: 100%; margin: 0 auto; text-align: center;}
.phywe-VAM-element img{max-height: 150px; width: auto;}
.phywe-red{width: 80px; height: 52px; margin: 0 auto; padding: 2px; background-color: #d51727; text-align: center; color: #fff;}
.phywe-valign-helper {overflow: hidden;  margin: 45% 0 10% 0;}
.phywe-table-border-top-1{border-top: 1px solid #4a5057;}

.phywe-bestell{clear: both; display: block; padding: 10px; font-size: 18px; background-color: #a4ba00; margin: 20px auto; color: #fff; width: 70%;}
.phywe-bestell a{color: #fff; text-decoration: none;}
.phywe-bestell a:hover{font-weight: 900;}
.phywe-bestell a:visited{text-decoration:none; color: #fff;}

.phywe-OF_X{overflow-x: auto; overflow-y: hidden; margin-bottom: 50px;}
.phywe-OF_X table a{text-decoration: none;color: #46639f; cursor: default;}
.phywe-OF_X table a:hover{text-decoration: underline;}

.phywe-content{padding: 10px;}
.phywe-content img{max-width: 100%; padding: 5px 0px;}
.phywe-content ul{width: 90%;}
.phywe-content li{list-style-type: square;}
.phywe-content ol li.phywe-li-num{list-style-type: decimal; }
.phywe-content h3 a{color: #4a5057;}
.phywe-content h2.phywe_text_white{color: #fff;}
.phywe-content h2{background: none; line-height: 30px; color: #4a5057; padding-left: 0px;}
a.phywe_underline{text-decoration: underline;}

.phywe-fussnote{font-size: 12px;}

.phywe-content .phywe-w40{width: 40%;}
.phywe-content .phywe-w60{width: 60%;}
.phywe-content .phywe-w50{width: 50%;}

.phywe-img-150{max-width: 150px; height: auto; margin:auto;}
.phywe-img-300{max-width: 300px; height: auto; margin:auto;}

.phywe-f-right{float: right;}

.phywe-teiler-25{height: 25px; clear: both; overflow: hidden;}
.phywe-teiler-50{height: 50px; clear: both; overflow: hidden;}
.phywe-teiler-75{height: 75px; clear: both; overflow: hidden;}

.phywe-align-center{text-align: center;}
.phywe-valign-middle{vertical-align: middle;}
.phywe-padding-40-0-0-20{padding: 40px 0 0 20px;}
.phywe-padding-0-0-0-10{padding: 0 0 0 10px;}
.phywe-padding-0-20-0-0{padding:0 20px 0 0;}
.phywe-padding-20{padding: 20px;}
.phywe-padding-10{padding: 10px;}

.phywe-cat-element{height: 110px; width: 100%;}
.phywe-cat-element{color: #fff;}
.phywe-cat-element a{display: block; height: 90%; margin: 10px; border: 2px solid #5f752a; color: #fff; text-decoration: none; background-color: #89aa39; }
.phywe-cat-element a:hover{display: block; text-decoration: none;  background-color: #5f752a; border: 2px solid #89aa39; }
.phywe-cat-element a h3{color: #fff;}
.phywe-cat-element img{margin: auto; display: block; height: 100%; width: auto;}

.phywe-2-box{overflow: hidden; width: 100%; clear: both;}
.phywe-2-box-left{float: left; width: 50%;}
.phywe-2-box-left-70{float: left; width: 70%;}
.phywe-2-box-right{float: right; width: 50%;}
.phywe-2-box-right-30{float: right; width: 30%;}

.phywe-3-box{overflow: hidden; width: 100%; clear: both;}
.phywe-3-box-left{float: left; width: 33%;}
.phywe-3-box-center{float: right; width: 33.5%;}
.phywe-3-box-right{float: right; width: 33%;}

.phywe-4-box{overflow: hidden; width: 100%; clear: both;}
.phywe-4-box img{max-height: 150px; width: auto; max-width: 100%; margin: 0 auto; text-align: center}
.phywe-4-box-left{float: left; width: 23%; overflow: hidden;}
.phywe-4-box-center-left{float: left; width: 23%; overflow: hidden;}
.phywe-4-box-center-right{float: right; width: 23%; overflow: hidden;}
.phywe-4-box-right{float: right; width: 23%; overflow: hidden;}

.phywe-2col-text{
  -webkit-column-count: 2; /* Chrome, Safari, Opera */
  -moz-column-count: 2; /* Firefox */
  column-count: 2;
}


@media only screen and (max-width: 800px) {
  .phywe-content ul {padding: 0; margin: 0; width: 95%;}
  .phywe-content ul li {margin-left: 20px; list-style-type: square;}
  .phywe-padding-20{padding: 5px;}
  .phywe-cat-element img{margin: auto; display: block; height: 70%; width: auto;}
  .phywe-f-right{float: none; width: 100%;}

  .phywe-2-box-left{float: none; width: 100%;}
  .phywe-2-box-right{float: none; width: 100%;}

  .phywe-3-box-left{float: none; width: 100%;}
  .phywe-3-box-center{float: none; width: 100%;}
  .phywe-3-box-right{float: none; width: 100%;}

  .phywe-4-box-left{float: none; width: 100%;}
  .phywe-4-box-center-left{float: none; width: 100%;}
  .phywe-4-box-center-right{float: none; width: 100%;}
  .phywe-4-box-right{float: none; width: 100%;}

  .phywe-2col-text{-webkit-column-count: 1;-moz-column-count: 1; column-count: 1;}
  }
